<?php
/*
+---------------------------------------------------------------+
|	e107 website system
|
|	©Steve Dunstan 2001-2005
|	http://e107.org
|	jalist@e107.org
|
|	Released under the terms and conditions of the
|	GNU General Public License (http://gnu.org).
+---------------------------------------------------------------+
*/

if(!defined("e_THEME")){ exit; }

// [multilanguage]
@include_once(e_THEME."Stripes And Orange/languages/".e_LANGUAGE.".php");
@include_once(e_THEME."Stripes And Orange/languages/English.php");

// [theme]
$themename = "Stripes And Orange";
$themeversion = "1.0";
$themeauthor = "Dennis van Houts";
$themeemail = "dennisvanhouts@gmail.com";
$themewebsite = "http://dennisvanhouts.nl.tt";
$themedate = "June 13th 2005";
$themeinfo = "A theme based on the Crahan theme.";
define("STANDARDS_MODE", TRUE);
$xhtmlcompliant = TRUE;
$csscompliant = TRUE;
define("IMODE", "lite");
define("THEME_DISCLAIMER", "<br /><i>".LAN_THEME_1."</i>");

$logo = "logo".rand(1, 2);

// [layout]

$layout = "_default";

$HEADER = "
<div id='wrapper'>
<div id='menu'>
<div class='content'>
<div class='fixfuckedie'>
{MENU=1}
</div>
</div>
</div>
<div id='main'>
<div id='sitebanner'>
<div id='$logo'></div>

{SITELINKS}

</div>
<div class='content'>
<div class='fixfuckedie'>
";

$FOOTER = "

</div>
</div>
<div class='smalltext' style='text-align: center;'>
<br />
{SITEDISCLAIMER}
<br /><br />
</div>

";

$NEWSSTYLE = "
<div class='header'>
<div class='left'>{STICKY_ICON} {NEWSTITLE}</div>
<div class='right'>{NEWSDATE}</div>
</div>
<div class='bodytable' style='text-align:left'>
{NEWSBODY}
{EXTENDED}
</div>
<br />
<div class='newssmalltext'>[ {NEWSAUTHOR} :: {NEWSCOMMENTS}{TRACKBACK} ]</div>
<br />
<br />";

define("ICONSTYLE", "float: left; border:0");
define("COMMENTLINK", LAN_THEME_3);
define("COMMENTOFFSTRING", LAN_THEME_2);
define("PRE_EXTENDEDSTRING", "<br /><br />[ ");
define("EXTENDEDSTRING", LAN_THEME_4);
define("POST_EXTENDEDSTRING", " ]<br />");
define("TRACKBACKSTRING", LAN_THEME_5);
define("TRACKBACKBEFORESTRING", " :: ");


// [linkstyle]

define('PRELINK', "");
define('POSTLINK', " ::");
define('LINKSTART', ":: ");
define('LINKSTART_HILITE', ":: ");
define('LINKEND', "");
define('LINKDISPLAY', 1);
define('LINKALIGN', "left");


//	[tablestyle]

function tablestyle($caption, $text, $mode)
{
	echo "<div class='header'>$caption</div>\n$text\n<br /><br />\n";
}

$COMMENTSTYLE = "
<div style='padding-left: 25px;'>{COMMENT}<br /><br />
<div class='newssmalltext'>[ ".LAN_THEME_6." {USERNAME} :: {TIMEDATE} ]</div>
</div>
<br /><br />
";


$CHATBOXSTYLE = "
<img src='".e_IMAGE."admin_images/chatbox_16.png' alt='' style='vertical-align: middle;' />
<b>{USERNAME}</b>
<div class='smalltext'>
{MESSAGE}
</div>
<br />";

?>
